Important Security Fix for Onsite Customers

news
Posted by Melissa

8 May 2014

Upgrade to 14.1.1 to prevent potential security breaches

We discovered an important security issue in our latest onsite release (14.1) that opened the potential for a regular user to access admin privileges. We fixed it as soon as it was discovered and have posted new 14.1.1 installers. Please upgrade your Mingle instance to prevent the potential for any security breaches.

Onsite customers on versions earlier than 14.1 are not affected, nor are Mingle in the cloud customers.

If you need assistance with your onsite upgrade, please contact our Support team.

Thank you,

The Mingle Team


comments powered by Disqus